TAPP ME Android (Worker & Supervisor) - Bug #10704

Android --> Login with Worker --> Task List --> Check issue below
09/18/2024 04:50 PM - Mohd Irfan

Status: Closed Start date: 09/18/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. The colon symbol is missing on the assigned task screen ||
2. Remove extra colon

3. Capital report First letter Report

See attached screenshot/screen Record:
History

#1 - 09/19/2024 10:50 AM - Nasim Ansari

- Status changed from New to Resolved

#2 - 09/23/2024 03:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed:
